.xxx-currency-city-name{
    display: -ms-grid;
    display: grid;
    grid-gap: 5px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}

.xxx-currency-city-name__item{
    background-color: white;
    border-radius: 5px;
    border: 1px solid #E8ECEF;
    padding: 10px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 5px 70px 5px 70px;
    grid-template-columns: 1fr 70px 70px;
    grid-gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.xxx-currency-city-name__title{
    display: -ms-grid;
    display: grid;
    grid-template-areas: "img name" "img code";
    grid-column-gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 24px 5px 1fr;
    grid-template-columns: 24px 1fr;
}
.xxx-currency-city-name__title img{
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    grid-area: img;
}
.xxx-currency-city-name__item-name{
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    font-size: 14px;
    grid-area: name;
}
.xxx-currency-city-name__item-code{
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    grid-area: code;
    text-transform: uppercase;
}
.xxx-currency-city-name__item-cur{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.xxx-currency-city-name__item-label{
    color: #9299A2;
    font-size: 12px;
}

.xxx-currency-city-name__item-value{
    font-size: 14px;
}
